import { fetch, post } from '@/api/http'
export default {
	/* 获取端外通知 */
    getNotification: function (data) {
        return post('https://api2.teammodel.net/service/getnotification', data)
    },
    /* 获取id详细信息 */
    getIdProfile: function (host,data) {
        return post(`${host}/oauth2/profile`, data)
    },
    /* 发送短信验证码 */
    sandMsgCode: function (host,data) {
        return post(`${host}/service/sandsms/pin`, data)
    },
    /* 发送邮件验证码 */
    sandMailCode: function (host,data) {
        return post(`${host}/service/sandmail/pin`, data)
    },
    /* 裝置或服務取得金鑰及刷新金鑰 */
    getToken: function (host,data) {
        return post(`${host}/oauth2/token`, data)
    },
}
